<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ytpm.middle.dao.MiddleDictMapper">
    <select id="selectDictList" resultType="com.ytpm.agent.view.AgentDictView">
        select
            dictionary_id, type_code, type_name, dictionary_code, dictionary_name, sort, enabled
        from yt_platform_dict
        where enabled = 1
    </select>
</mapper>